<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Titlul site-ului</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="css/style.css"> <!-- Link rel pentru fisiere CSS -->
    <script src="jquery-3.3.1.min.js"></script> <!-- Libraria de javascript / jQuery mereu prima ( inaintea oricarui plugin)    -->
    <script src="https://kit.fontawesome.com/e8c34a574c.js" crossorigin="anonymous"></script>
    <!---- TOASTR LINK  -->
    <script src="toast.js"></script>
    <!---- TOASTR LINK  -->
    <script src="custom_script.js"></script>
    <!---- TOASTR LINK  -->
    <link href="css/toastr.min.css" rel="stylesheet" />


    <!---- CAROUSEL LINKS  -->
    <script type="text/javascript" src="slick/slick.min.js"></script>
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <!---- CAROUSEL LINKS  -->
    
    

  </head>
  <body>
    <!--MENIU-->
    <nav>
      <img class="logo" src="imagini/logo.png" alt="logo">
      <ul class="meniu_lista">
        <li><a href="#products">Products</a></li>
        <li><a href="#testimonials">Testimonials</a></li>
        <li><a href="#reviews">Reviews</a></li>
        <li><a href="#contact" class="contact">Contact</a></li>
      </ul>
    </nav>
    <!--MENIU-->

    <!-- START SECTIUNE 1-->
    <section id="products">
      <div class="prima_pagina">
        <div class="partea_stanga">
          <h1>
            Happier with every cup!
          </h1>
          <p class="text1">
            Add your company's tagline, profile its key, mission or describe its range of products and services.
          </p>
          <div class="buttons_holder">
            <button type="button" class="button1">CALL TO ACTION</button>
            <button type="button" class="button2">LEARN MORE</button>
          </div>
        </div>
        <img class="poza_cafea" src="imagini/black-coffe.jpg" alt="">
      </div>
    </section>
    <!-- END SECTIUNE 1-->

    <!-- START SECTIUNE 2-->
    <section id="testimonials">
      <div class="master_cartonase">
        <p class="titlu_cartonase">
          Our products:
        </p>
        <div class="holder_cartonase">
          <div class="cartonas">
            <div class="caseta">
              <img class="iconita" src="imagini/frappucino.jpg" alt="frappucino">
              <h1> Frappucino</h1>
              <h3> Lorem ipsum dolor sit amet, consectetur adipiscing elit</h3>
            </div>
            <div class="border">
              <i class="fas fa-heart"></i>
            </div>
          </div>
          <div class="cartonas">
            <div class="caseta">
              <img class="iconita" src="imagini/clasic.jpg" alt="cafele">
              <h1> Hot Chocolate</h1>
              <h3> Lorem ipsum dolor sit amet, consectetur adipiscing elit</h3>
            </div>
            <div class="border">
              <i class="fas fa-heart"></i>
            </div>
          </div>
          <div class="cartonas">
            <div class="caseta">
              <img class="iconita" src="imagini/italian-cappuccino.jpg" alt="cafele">
              <h1> Cappuccino</h1>
              <h3> Lorem ipsum dolor sit amet, consectetur adipiscing elit</h3>
            </div>
            <div class="border">
              <i class="fas fa-heart"></i>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- END SECTIUNE 2-->

    <!-- START SECTIUNE 3-->
    <section id="reviews">
      <div class="master_carusel">
        <p>
          What are our clients saying
        </p>
      <div class="carusel">
      <div>
       <div class="testimonials">
        <div class="ghilimele">
            <i class="fas fa-quote-right"></i>
        </div>
         <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a justo auctor, sodales odio ac. </p>
        <div class="user">
            <i class="far fa-user"></i>
        </div>
        <h1>
          Bill Carter
        </h1>
       </div>
      </div>
      <div>
       <div class="testimonials">
        <div class="ghilimele">
            <i class="fas fa-quote-right"></i>
        </div>
         <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a justo auctor, sodales odio ac. </p>
        <div class="user">
            <i class="far fa-user"></i>
        </div>
        <h1>
          Stacy Sullivan
        </h1>
       </div>
      </div>
       <div>
       <div class="testimonials">
        <div class="ghilimele">
            <i class="fas fa-quote-right"></i>
        </div>
         <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis a justo auctor, sodales odio ac. </p>
        <div class="user">
            <i class="far fa-user"></i>
        </div>
        <h1>
          Billy Tent
        </h1>
       </div>
      </div>
      </div>
    </div>
    </section>
    <!-- END SECTIUNE 3-->

    <!-- START SECTIUNE 4-->
    <section>
     <div class="formular">
       <p>
         Review & Inquiry Form
       </p>
       </div>
       <form action="form.html" class="review">
         <div>
           <p>Full Name*</p>
           <input  type="text" placeholder="Your name" class="border_input modal_full_name">
         </div>
         <div>
          <p>Email Address*</p>
          <input  type="email" placeholder="Your email address" class="border_input">
         </div>
         <div>
          <p>Phone Numebr*</p>
          <input  type="number" placeholder="Your phone number" class="border_input">
         </div>
         <div>
          <p>Review or Inquiry</p>
          <select class="border_input">
            <option value="">Select </option>
            <option value="Bad">Bad</option>
            <option value="Decent">Decent</option>
            <option value="Good">Good</option>
            <option value="Excelent">Excelent</option>
          </select>
         </div>
         <div class="checkbox">
          <input type="checkbox" class="acces">
          <p>I have read and agree with the <a href="url">Terms & Conditions </a> </p>
         </div>
        <input type="submit" value="Send" class="send">
        
      </form>
     
      </div>
    </section>
    <!-- END SECTIUNE 4-->

    <!-- START SECTIUNE 5-->
    <section id="contact">
      <div class="master_contact">
        <div class="stanga">
        <div class="contact">
          <p>
            Contact Us
          </p>
        </div>

        <div class="germania">
          <p>
            Berlin, Germany
          </p>
          <div class="detalii">
            <i class="fas fa-map-marker-alt"></i>
            <p>
              Potsdamer Platz 16B, 10785
            </p>
            <i class="far fa-envelope mesaj" ></i>
            <p>
              contact-de@company.de
            </p>
            <i class="fas fa-phone-alt"></i>
            <p>
              01632960985
            </p>
          </div>
        </div>

          <div class="usa">
            <p>
              Boston, USA
            </p>
            <div class="detalii">
              <i class="fas fa-map-marker-alt locatie"></i>
              <p>
                177 Huntington Ave Ste 1703
              </p>
              <i class="far fa-envelope mesaj" ></i>
              <p>
                contact-uscompany.com
              </p>
              <i class="fas fa-phone-alt apel"></i>
              <p>
                +1-617-555-0108
              </p>
            </div>
          </div>
    </div>
    <img class="harta" src="imagini/Firefox_Screenshot_2020-08-21T10-19-30.658Z.png" alt="locatie">
  </div>
    </section>
    <!-- END SECTIUNE -->
  </body>

  <footer>
    <img class="logo_final" src="imagini/logo.png" alt="logo">
    <p>
      © Copyright 2019
    </p>
    <div class="sigle">
    <i class="fab fa-twitter"></i>
    <i class="fab fa-instagram"></i>
    <i class="fab fa-facebook-square"></i>
    </div>
  </footer>

  <!-- CAROUSEL STUFF -->
  <script>
    $(document).ready(function(){
      $('.carusel').slick({
        slidesToShow: 2,
        slidesToScroll: 1,
        responsive: [
    {
      breakpoint: 900,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: false
      }
    }
  ]
       });
    });

    
  </script>


</html>
